image/*; feh %s
video/*; mpv %s
application/pdf; zathura %s
text/html; w3m -I %{charset} -T text/html; copiousoutput;
text/calendar; mutt-ics; copiousoutput
application/ics; mutt-ics; copiousoutput
*/*; xdg-open "%s"
